@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Tahoma, Trebuchet MS;
	font-size: 10px;
	color: #333333;
}
body {
	background-image: url(images/hs_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	text-align:center;!important
	}
#maincontainer {
	position:absolute;
	left:163px;
	top:-5px;
	width:786px;
	height:570px;
	z-index:1;
}
#cabec {
	position:absolute;
	left:0px;
	top:5px;
	width:786px;
	height:158px;
	z-index:2;
}
#menu {
	position:absolute;
	left:0px;
	top:353px;
	width:206px;
	z-index:2;
}

#context {
	position:absolute;
	left:207px;
	top:159px;
	width:580px;
	height:404px;
	z-index:2;
}
/* menu */


#menu a#menu ul
{
list-style: none;
margin: 0px;
}
#menu li
{
	background: none;
	padding: 0px;
	list-style-type: none;
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight: bold;
	display: block;
	position: relative;
	width: 100%;
	height: 25px;
	margin-bottom: 1px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #636363;
	text-transform: uppercase;
	font-size: 13px;
	z-index: 3;
}

/* textos */

.Titulo {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 18px;
	color: #008BBE;
	margin: 10px;
	padding: 2px;
}
.textocontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: justify;
	padding: 2px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	word-spacing: normal;
}
.destaque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008BBE;
	font-weight: bold;
}
.obs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #008BBE;
}
.bloco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #008BBE;
	background-color: #FBFBFB;
	text-align: justify;
	vertical-align: middle;
	display: block;
	margin: 0px;
	padding: 10px;
	border: thin none #999999;
}
#texto {
	position:absolute;
	left:10px;
	top:86px;
	width:557px;
	height:507px;
	z-index:4;
}
#textofooter {
	position:absolute;
	left:145px;
	top:11px;
	width:511px;
	height:12px;
	z-index:2;
}
a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
a {
	font-weight: bold;
}
#banner {
	position:absolute;
	left:10px;
	top:22px;
	width:431px;
	height:52px;
	z-index:3;
	left: 59px;
}
#atomo {
	position:absolute;
	left:15px;
	top:165px;
	width:201px;
	height:178px;
	z-index:2;
}
.destaque2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFA632;
}
